<script setup lang="ts">
    
</script>

<template>

<div id="gestion-parcelle" class="card mt-5">
  <div class="card-body">
    <div><b>Gestion Parcelles</b></div>
    <div>
        <iframe class="rounded rounded-6" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d89057.56598435808!2d4.674657362500012!3d45.77020950000001!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47f4ea8ef0c7b4c5%3A0x2f21d25e2194b244!2sEPSI%20Lyon!5e0!3m2!1sfr!2sfr!4v1664910457118!5m2!1sfr!2sfr" width="100%" height="100%" style="border:0;"  loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
    </div>
  </div>
</div>



</template>




<style>
    #gestion-parcelle

    {
        min-width: 488px;
        
    }

</style>